
Synnefo - Bug # 623

Status: Closed Priority: Medium

Author: Constantinos Venetsanopoulos Category: Cyclades UI

Created: 06/07/2011 Assignee: Mike Muzurakis

Updated: 06/10/2011 Due date:

Subject: Στο rename των machines και networks κόβονται τα buttons

Description

Στο rename των machines και networks κόβονται στο κάτω μέρος τα buttons "tick/x". Βασικά έχει χαλάσει και η στοίχιση (βγαίνουν

πιο κάτω) και μπορεί γιαυτό να φαίνονται κομμένα.

Associated revisions

Revision 9e60a338 - 06/10/2011 02:02 pm - Mike Muzurakis

fix metadata and name edit clipping on chrome, Refs #623

History

#1 - 06/07/2011 12:37 pm - Vangelis Koukis

- Target version set to v0.5

#2 - 06/10/2011 01:35 pm - Mike Muzurakis

- Assignee changed from Christos Psaltis to Mike Muzurakis

#3 - 06/10/2011 02:10 pm - Mike Muzurakis

- Status changed from Assigned to Feedback

Αυτό πρέπει να δουλεύει σωστά τώρα (το πρόβλημα παρουσιαζόταν σε chrome πριν).

#4 - 06/10/2011 06:29 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed
